<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
	<head profile="http://gmpg.org/xfn/11">
		<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
 		<?php include (get_template_directory() . '/library/options/options.php'); ?>
		<title><?php wp_title( '|', true, 'right' ); bloginfo( 'name' ); ?></title>
		<?php if($bp_existed == 'true') : ?>
			<?php do_action( 'bp_head' ) ?>
		<?php endif; ?>
		<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
		<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
			<?php font_show(); ?>
				<?php wp_head(); ?>
	</head>
	<body <?php body_class() ?>>
			<?php if($bp_existed == 'true') : ?>
				<?php do_action( 'bp_before_header' ) ?>
			<?php endif; ?>
				<?php if($bp_existed == 'true') : ?>
					<?php do_action( 'bp_header' ) ?>
				<?php endif; ?>
					<?php
						$get_current_scheme = get_option('dev_holder_buddypress_custom_style');
						if ($get_current_scheme == "block.css"){
							locate_template( array( '/library/components/formats/block/block-header.php' ), true );
						}
						else if ($get_current_scheme == "block-splatter.css"){
							locate_template( array( '/library/components/formats/block-splatter/block-splatter-header.php' ), true );
						}
						else if ($get_current_scheme == "columns.css"){
							locate_template( array( '/library/components/formats/columns/columns-header.php' ), true );
						}
						else if ($get_current_scheme == "columns-label.css"){
							locate_template( array( '/library/components/formats/columns-label/columns-label-header.php' ), true );
						}
						else if ($get_current_scheme == "divide.css"){
							locate_template( array( '/library/components/formats/divide/divide-header.php' ), true );
						}
						else if ($get_current_scheme == "divide-sofa.css"){
							locate_template( array( '/library/components/formats/divide-sofa/divide-sofa-header.php' ), true );
						}
						else if ($get_current_scheme == "ribbon.css"){
							locate_template( array( '/library/components/formats/ribbon/ribbon-header.php' ), true );
						}
						else if ($get_current_scheme == "ribbon-gloss.css"){
							locate_template( array( '/library/components/formats/ribbon-gloss/ribbon-gloss-header.php' ), true );
						}
						else if ($get_current_scheme == "strip.css"){
							locate_template( array( '/library/components/formats/strip/strip-header.php' ), true );
						}
						else if ($get_current_scheme == "strip-field.css"){
							locate_template( array( '/library/components/formats/strip-field/strip-field-header.php' ), true );
						}
						else if ($get_current_scheme == "strip-christmastree.css"){
						locate_template( array( '/library/components/formats/strip-christmastree/strip-christmastree-header.php' ), true );
						}
						else if ($get_current_scheme == "strip-snowflake.css"){
						locate_template( array( '/library/components/formats/strip-snowflake/strip-snowflake-header.php' ), true );
						}
						else if ($get_current_scheme == "skinny-travel.css"){
							locate_template( array( '/library/components/formats/skinny-travel/skinny-travel-header.php' ), true );
						}
						else if ($get_current_scheme == "skinny-postit.css"){
							locate_template( array( '/library/components/formats/skinny-postit/skinny-postit-header.php' ), true );
						}
						else{
							locate_template( array( '/library/components/formats/skinny/skinny-header.php' ), true );
						}
					?>
								<?php if($bp_existed == 'true') : ?>
									<?php do_action( 'bp_after_header' ) ?>
									<?php do_action( 'bp_before_container' ) ?>
								<?php endif; ?>